import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MessageWriteDialogComponent } from './message-write.dialog.component';

describe('app::layouts::messenger::MessageWriteDialogComponent', () => {
  let component: MessageWriteDialogComponent;
  let fixture: ComponentFixture<MessageWriteDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [MessageWriteDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MessageWriteDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
